rinStr()
Reverse inStr() . Returns position of substring in string. If no match, returns zero.
Reverse Instr function, search from end to start.
Syntax:
position = rinStr( string , substring )
position = rinStr( start , string , substring )
start is an optional start value specifies where in the string to begin the search.
Example;
a$ = "picture.png"
n = rinStr( a$, "." )
print mid( a$, 1, n-1)
See also inStr() command.